
<?php include("dh.php"); 
include("../sql/conn.php");
include("yz.php"); 
$llym = $_SERVER["HTTP_REFERER"];

if ($_POST['content']==""){
 " ";}

$_POST['content'] = stripslashes($_POST['content']);

?>


<?php
if ($_GET['id']=="ad1")
{
$TxtFileName    = "../ad/ad1.txt"; 
if( ($TxtRes=fopen ($TxtFileName,"w+")) === FALSE){ 
///    echo("创建可写文件：".$TxtFileName."失败");    
    exit(); 
} 
///echo ("创建可写文件".$TxtFileName."成功！</br>"); 
    $StrConents = $_POST['content'];//要 写进文件的内容 
if(!fwrite ($TxtRes,$StrConents)){ //将信息写入文件 
///        echo ("尝试向文件".$TxtFileName."写入".$StrConents."失败！"); 
        fclose($TxtRes); 
        exit();        
}  
///echo ("尝试向文件".$TxtFileName."写入".$StrConents."成功！"); 
fclose ($TxtRes); //关闭指针 
?>
<script language="javascript">setTimeout(function (){location.href='<?php echo $llym; ?>';},2);</script>
<?
}
?>
<table border="0">
  <tr>
    <td colspan="4" align="center">九处广告代码</td>
  </tr>
  <tr>
    <td><?php
if ($_GET['id']=="ad1")
{
$TxtFileName    = "../ad/ad1.txt"; 
if( ($TxtRes=fopen ($TxtFileName,"w+")) === FALSE){ 
///    echo("创建可写文件：".$TxtFileName."失败");    
    exit(); 
} 
///echo ("创建可写文件".$TxtFileName."成功！</br>"); 
    $StrConents = $_POST['content'];//要 写进文件的内容 
if(!fwrite ($TxtRes,$StrConents)){ //将信息写入文件 
///        echo ("尝试向文件".$TxtFileName."写入".$StrConents."失败！"); 
        fclose($TxtRes); 
        exit();        
}  
///echo ("尝试向文件".$TxtFileName."写入".$StrConents."成功！"); 
fclose ($TxtRes); //关闭指针 
?>
<script language="javascript">setTimeout(function (){location.href='<?php echo $llym; ?>';},2);</script>
<?
}
?>

<form action="?id=ad1" method="post">
<textarea cols="28" name="content" rows="6" id="content"><?php include("../ad/ad1.txt"); ?></textarea> <br>
<input type="submit" value="940*50广告列表内广告1" />	
</form></td>
    <td>
<?php
if ($_GET['id']=="ad2")
{
$TxtFileName    = "../ad/ad2.txt"; 
if( ($TxtRes=fopen ($TxtFileName,"w+")) === FALSE){ 
///    echo("创建可写文件：".$TxtFileName."失败");    
    exit(); 
} 
///echo ("创建可写文件".$TxtFileName."成功！</br>"); 
    $StrConents = $_POST['content'];//要 写进文件的内容 
if(!fwrite ($TxtRes,$StrConents)){ //将信息写入文件 
///        echo ("尝试向文件".$TxtFileName."写入".$StrConents."失败！"); 
        fclose($TxtRes); 
        exit();        
}  
///echo ("尝试向文件".$TxtFileName."写入".$StrConents."成功！"); 
fclose ($TxtRes); //关闭指针 
?>
<script language="javascript">setTimeout(function (){location.href='<?php echo $llym; ?>';},2);</script>
<?
}
?>

<form action="?id=ad2" method="post">
<textarea cols="28" name="content" rows="6" id="content"><?php include("../ad/ad2.txt"); ?></textarea> <br>
<input type="submit" value="336*280领取礼品右边2" />	
</form></td>
    <td><?php
if ($_GET['id']=="ad3")
{
$TxtFileName    = "../ad/ad3.txt"; 
if( ($TxtRes=fopen ($TxtFileName,"w+")) === FALSE){ 
///    echo("创建可写文件：".$TxtFileName."失败");    
    exit(); 
} 
///echo ("创建可写文件".$TxtFileName."成功！</br>"); 
    $StrConents = $_POST['content'];//要 写进文件的内容 
if(!fwrite ($TxtRes,$StrConents)){ //将信息写入文件 
///        echo ("尝试向文件".$TxtFileName."写入".$StrConents."失败！"); 
        fclose($TxtRes); 
        exit();        
}  
///echo ("尝试向文件".$TxtFileName."写入".$StrConents."成功！"); 
fclose ($TxtRes); //关闭指针 
?>
<script language="javascript">setTimeout(function (){location.href='<?php echo $llym; ?>';},2);</script>
<?
}
?>

<form action="?id=ad3" method="post">
<textarea cols="28" name="content" rows="6" id="content"> <?php include("../ad/ad3.txt"); ?></textarea> <br>
<input type="submit" value="LOGO右侧3" />	
</form></td>
    <td><?php
if ($_GET['id']=="ad11")
{
$TxtFileName    = "../ad/ad11.txt"; 
if( ($TxtRes=fopen ($TxtFileName,"w+")) === FALSE){ 
///    echo("创建可写文件：".$TxtFileName."失败");    
    exit(); 
} 
///echo ("创建可写文件".$TxtFileName."成功！</br>"); 
    $StrConents = $_POST['content'];//要 写进文件的内容 
if(!fwrite ($TxtRes,$StrConents)){ //将信息写入文件 
///        echo ("尝试向文件".$TxtFileName."写入".$StrConents."失败！"); 
        fclose($TxtRes); 
        exit();        
}  
///echo ("尝试向文件".$TxtFileName."写入".$StrConents."成功！"); 
fclose ($TxtRes); //关闭指针 
?>
<script language="javascript">setTimeout(function (){location.href='<?php echo $llym; ?>';},2);</script>
<?
}
?>

<form action="?id=ad11" method="post">
<textarea cols="28" name="content" rows="6" id="content"><?php include("../ad/ad11.txt"); ?></textarea> <br>
<input type="submit" value="百度分享11" />	
</form></td>
  </tr>
  <tr>
    <td><?php
if ($_GET['id']=="ad4")
{
$TxtFileName    = "../ad/ad4.txt"; 
if( ($TxtRes=fopen ($TxtFileName,"w+")) === FALSE){ 
///    echo("创建可写文件：".$TxtFileName."失败");    
    exit(); 
} 
///echo ("创建可写文件".$TxtFileName."成功！</br>"); 
    $StrConents = $_POST['content'];//要 写进文件的内容 
if(!fwrite ($TxtRes,$StrConents)){ //将信息写入文件 
///        echo ("尝试向文件".$TxtFileName."写入".$StrConents."失败！"); 
        fclose($TxtRes); 
        exit();        
}  
///echo ("尝试向文件".$TxtFileName."写入".$StrConents."成功！"); 
fclose ($TxtRes); //关闭指针 
?>
<script language="javascript">setTimeout(function (){location.href='<?php echo $llym; ?>';},2);</script>
<?
}
?>

<form action="?id=ad4" method="post">
<textarea cols="28" name="content" rows="6" id="content"><?php include("../ad/ad4.txt"); ?></textarea> <br>
<input type="submit" value="270*66文章列表右侧下方4" />	
</form></td>
    <td><?php
if ($_GET['id']=="ad5")
{
$TxtFileName    = "../ad/ad5.txt"; 
if( ($TxtRes=fopen ($TxtFileName,"w+")) === FALSE){ 
///    echo("创建可写文件：".$TxtFileName."失败");    
    exit(); 
} 
///echo ("创建可写文件".$TxtFileName."成功！</br>"); 
    $StrConents = $_POST['content'];//要 写进文件的内容 
if(!fwrite ($TxtRes,$StrConents)){ //将信息写入文件 
///        echo ("尝试向文件".$TxtFileName."写入".$StrConents."失败！"); 
        fclose($TxtRes); 
        exit();        
}  
///echo ("尝试向文件".$TxtFileName."写入".$StrConents."成功！"); 
fclose ($TxtRes); //关闭指针 
?>
<script language="javascript">setTimeout(function (){location.href='<?php echo $llym; ?>';},2);</script>
<?
}
?>

<form action="?id=ad5" method="post">
<textarea cols="28" name="content" rows="6" id="content"><?php include("../ad/ad5.txt"); ?></textarea> <br>
<input type="submit" value="600*80文章页文章下方5" />	
</form></td>
    <td><?php
if ($_GET['id']=="ad6")
{
$TxtFileName    = "../ad/ad6.txt"; 
if( ($TxtRes=fopen ($TxtFileName,"w+")) === FALSE){ 
///    echo("创建可写文件：".$TxtFileName."失败");    
    exit(); 
} 
///echo ("创建可写文件".$TxtFileName."成功！</br>"); 
    $StrConents = $_POST['content'];//要 写进文件的内容 
if(!fwrite ($TxtRes,$StrConents)){ //将信息写入文件 
///        echo ("尝试向文件".$TxtFileName."写入".$StrConents."失败！"); 
        fclose($TxtRes); 
        exit();        
}  
///echo ("尝试向文件".$TxtFileName."写入".$StrConents."成功！"); 
fclose ($TxtRes); //关闭指针 
?>
<script language="javascript">setTimeout(function (){location.href='<?php echo $llym; ?>';},2);</script>
<?
}
?>

<form action="?id=ad6" method="post">
<textarea cols="28" name="content" rows="6" id="content"><?php include("../ad/ad6.txt"); ?></textarea> <br>
<input type="submit" value="940*50日志等等上6" />	
</form></td>
    <td><?php
if ($_GET['id']=="ad12")
{
$TxtFileName    = "../ad/ad12.txt"; 
if( ($TxtRes=fopen ($TxtFileName,"w+")) === FALSE){ 
///    echo("创建可写文件：".$TxtFileName."失败");    
    exit(); 
} 
///echo ("创建可写文件".$TxtFileName."成功！</br>"); 
    $StrConents = $_POST['content'];//要 写进文件的内容 
if(!fwrite ($TxtRes,$StrConents)){ //将信息写入文件 
///        echo ("尝试向文件".$TxtFileName."写入".$StrConents."失败！"); 
        fclose($TxtRes); 
        exit();        
}  
///echo ("尝试向文件".$TxtFileName."写入".$StrConents."成功！"); 
fclose ($TxtRes); //关闭指针 
?>
<script language="javascript">setTimeout(function (){location.href='<?php echo $llym; ?>';},2);</script>
<?
}
?>

<form action="?id=ad12" method="post">
<textarea cols="28" name="content" rows="6" id="content"><?php include("../ad/ad12.txt"); ?></textarea> <br>
<input type="submit" value="一直存在飘窗广告12" />	
</form></td>
  </tr>
  <tr>
    <td><?php
if ($_GET['id']=="ad7")
{
$TxtFileName    = "../ad/ad7.txt"; 
if( ($TxtRes=fopen ($TxtFileName,"w+")) === FALSE){ 
///    echo("创建可写文件：".$TxtFileName."失败");    
    exit(); 
} 
///echo ("创建可写文件".$TxtFileName."成功！</br>"); 
    $StrConents = $_POST['content'];//要 写进文件的内容 
if(!fwrite ($TxtRes,$StrConents)){ //将信息写入文件 
///        echo ("尝试向文件".$TxtFileName."写入".$StrConents."失败！"); 
        fclose($TxtRes); 
        exit();        
}  
///echo ("尝试向文件".$TxtFileName."写入".$StrConents."成功！"); 
fclose ($TxtRes); //关闭指针 
?>
<script language="javascript">setTimeout(function (){location.href='<?php echo $llym; ?>';},2);</script>
<?
}
?>

<form action="?id=ad7" method="post">
<textarea cols="28" name="content" rows="6" id="content"><?php include("../ad/ad7.txt"); ?></textarea> <br>
<input type="submit" value="930*80日志等等下7" />	
</form></td>
    <td><?php
if ($_GET['id']=="ad8")
{
$TxtFileName    = "../ad/ad8.txt"; 
if( ($TxtRes=fopen ($TxtFileName,"w+")) === FALSE){ 
///    echo("创建可写文件：".$TxtFileName."失败");    
    exit(); 
} 
///echo ("创建可写文件".$TxtFileName."成功！</br>"); 
    $StrConents = $_POST['content'];//要 写进文件的内容 
if(!fwrite ($TxtRes,$StrConents)){ //将信息写入文件 
///        echo ("尝试向文件".$TxtFileName."写入".$StrConents."失败！"); 
        fclose($TxtRes); 
        exit();        
}  
///echo ("尝试向文件".$TxtFileName."写入".$StrConents."成功！"); 
fclose ($TxtRes); //关闭指针 
?>
<script language="javascript">setTimeout(function (){location.href='<?php echo $llym; ?>';},2);</script>
<?
}
?>

<form action="?id=ad8" method="post">
<textarea cols="28" name="content" rows="6" id="content"><?php include("../ad/ad8.txt"); ?></textarea> <br>
<input type="submit" value="740*60WEB广告发布上边8" />	
</form></td>
    <td><?php
if ($_GET['id']=="ad9")
{
$TxtFileName    = "../ad/ad9.txt"; 
if( ($TxtRes=fopen ($TxtFileName,"w+")) === FALSE){ 
///    echo("创建可写文件：".$TxtFileName."失败");    
    exit(); 
} 
///echo ("创建可写文件".$TxtFileName."成功！</br>"); 
    $StrConents = $_POST['content'];//要 写进文件的内容 
if(!fwrite ($TxtRes,$StrConents)){ //将信息写入文件 
///        echo ("尝试向文件".$TxtFileName."写入".$StrConents."失败！"); 
        fclose($TxtRes); 
        exit();        
}  
///echo ("尝试向文件".$TxtFileName."写入".$StrConents."成功！"); 
fclose ($TxtRes); //关闭指针 
?>
<script language="javascript">setTimeout(function (){location.href='<?php echo $llym; ?>';},2);</script>
<?
}
?>

<form action="?id=ad9" method="post">
<textarea cols="28" name="content" rows="6" id="content"><?php include("../ad/ad9.txt"); ?></textarea> <br>
<input type="submit" value="登陆消失飘窗广告9" />	
</form></td>
    <td><?php
if ($_GET['id']=="ad13")
{
$TxtFileName    = "../ad/ad13.txt"; 
if( ($TxtRes=fopen ($TxtFileName,"w+")) === FALSE){ 
///    echo("创建可写文件：".$TxtFileName."失败");    
    exit(); 
} 
///echo ("创建可写文件".$TxtFileName."成功！</br>"); 
    $StrConents = $_POST['content'];//要 写进文件的内容 
if(!fwrite ($TxtRes,$StrConents)){ //将信息写入文件 
///        echo ("尝试向文件".$TxtFileName."写入".$StrConents."失败！"); 
        fclose($TxtRes); 
        exit();        
}  
///echo ("尝试向文件".$TxtFileName."写入".$StrConents."成功！"); 
fclose ($TxtRes); //关闭指针 
?>
<script language="javascript">setTimeout(function (){location.href='<?php echo $llym; ?>';},2);</script>
<?
}
?>

<form action="?id=ad13" method="post">
<textarea cols="28" name="content" rows="6" id="content"><?php include("../ad/ad13.txt"); ?></textarea> <br>
<input type="submit" value="首页右下，250*250" />	
</form></td>
  </tr>
</table>



<hr>

<textarea cols="88" rows="3">CPM弹窗-CPV富媒体-CPC点击-CPA注册或登陆-CPS销费分成</textarea>


<?php include("../sql/close.php"); ?>